# Uses of Class
org.codehaus.janino.Java.PackageMemberEnumDeclaration

Packages that use Java.PackageMemberEnumDeclaration
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.PackageMemberEnumDeclaration in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.PackageMemberEnumDeclaration
Modifier and Type
Method
Description
`R`
Visitor.TypeDeclarationVisitor.`visitPackageMemberEnumDeclaration(Java.PackageMemberEnumDeclaration pmed)`
Invoked by `accept(Visitor.TypeDeclarationVisitor)`

## Uses of Java.PackageMemberEnumDeclaration in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.PackageMemberEnumDeclaration
Modifier and Type
Method
Description
`Java.TypeDeclaration`
DeepCopier.`copyPackageMemberEnumDeclaration(Java.PackageMemberEnumDeclaration subject)`
`void`
AbstractTraverser.`traversePackageMemberEnumDeclaration(Java.PackageMemberEnumDeclaration pmed)`
`void`
Traverser.`traversePackageMemberEnumDeclaration(Java.PackageMemberEnumDeclaration pmed)`